package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebaseaccountDTO implements Serializable {

    private static final long serialVersionUID = 50407884891863L;

    private Integer tgenebaseaccountPK;

    private String lockdb;

        public Integer getTgenebaseaccountPK() {
    return tgenebaseaccountPK;
    }

        public void setTgenebaseaccountPK(Integer tgenebaseaccountPK) {
    this.tgenebaseaccountPK = tgenebaseaccountPK;
    }

        public String getLockdb() {
    return lockdb;
    }

        public void setLockdb(String lockdb) {
    this.lockdb = lockdb;
    }

}